
/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Window";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "9"; */
"9.title" = "Cancel";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "10"; */
"10.title" = "Add";

/* Class = "NSButtonCell"; title = "Choose Manually…"; ObjectID = "12"; */
"12.title" = "Choose Manually…";

/* Class = "NSTableColumn"; headerCell.title = "Date Modified"; ObjectID = "18"; */
"18.headerCell.title" = "Date Modified";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "19"; */
"19.headerCell.title" = "Name";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "20"; */
"20.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "21"; */
"21.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Select one or more libraries you would like to add to PowerPhotos' library list. To add a library from a network drive or other drive not indexed by Spotlight, click the “Choose Manually” button below."; ObjectID = "25"; */
"25.title" = "Select one or more libraries you would like to add to PowerPhotos' library list. To add a library from a network drive or other drive not indexed by Spotlight, click the “Choose Manually” button below.";

/* Class = "NSTableColumn"; headerCell.title = "Version"; ObjectID = "35"; */
"35.headerCell.title" = "Version";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "36"; */
"36.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Library Type"; ObjectID = "54"; */
"54.headerCell.title" = "Library Type";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "55"; */
"55.title" = "Text Cell";
